﻿
@font-face {
    font-family: 'NeueHaasGroteskDisplayPro45Light';
    src: url('../fonts/NeueHaasGroteskDisplayPro45Light/NeueHaasGroteskDisplayPro45Light.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro45Light/NeueHaasGroteskDisplayPro45Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro46LightItalic';
    src: url('../fonts/NeueHaasGroteskDisplayPro46LightItalic/NeueHaasGroteskDisplayPro46LightItalic.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro46LightItalic/NeueHaasGroteskDisplayPro46LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro55Roman';
    src: url('../fonts/NeueHaasGroteskDisplayPro55Roman/NeueHaasGroteskDisplayPro55Roman.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro55Roman/NeueHaasGroteskDisplayPro55Roman.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro56Italic';
    src: url('../fonts/NeueHaasGroteskDisplayPro56Italic/NeueHaasGroteskDisplayPro56Italic.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro56Italic/NeueHaasGroteskDisplayPro56Italic.woff') format('woff');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro65Medium';
    src: url('../fonts/NeueHaasGroteskDisplayPro65Medium/NeueHaasGroteskDisplayPro65Medium.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro65Medium/NeueHaasGroteskDisplayPro65Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro66MediumItalic';
    src: url('../fonts/NeueHaasGroteskDisplayPro66MediumItalic/NeueHaasGroteskDisplayPro66MediumItalic.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro66MediumItalic/NeueHaasGroteskDisplayPro66MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro75Bold';
    src: url('../fonts/NeueHaasGroteskDisplayPro75Bold/NeueHaasGroteskDisplayPro75Bold.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro75Bold/NeueHaasGroteskDisplayPro75Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskDisplayPro76BoldItalic';
    src: url('../fonts/NeueHaasGroteskDisplayPro76BoldItalic/NeueHaasGroteskDisplayPro76BoldItalic.woff2') format('woff2'), url('../fonts/NeueHaasGroteskDisplayPro76BoldItalic/NeueHaasGroteskDisplayPro76BoldItalic.woff') format('woff');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskTextPro55Roman';
    src: url('../fonts/NeueHaasGroteskTextPro55Roman/NeueHaasGroteskTextPro55Roman.woff2') format('woff2'), url('../fonts/NeueHaasGroteskTextPro55Roman/NeueHaasGroteskTextPro55Roman.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'NeueHaasGroteskTextPro65Medium';
    src: url('../fonts/NeueHaasGroteskTextPro65Medium/NeueHaasGroteskTextPro65Medium.woff2') format('woff2'), url('../fonts/NeueHaasGroteskTextPro65Medium/NeueHaasGroteskTextPro65Medium.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}




:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-black: #000;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-gray-100: #f8f9fa;
    --bs-gray-200: #e9ecef;
    --bs-gray-300: #dee2e6;
    --bs-gray-400: #ced4da;
    --bs-gray-500: #adb5bd;
    --bs-gray-600: #6c757d;
    --bs-gray-700: #495057;
    --bs-gray-800: #343a40;
    --bs-gray-900: #212529;
    --bs-primary: #EB1E32;
    --bs-secondary: #EEEEEE;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-primary-rgb: 235,30,50;
    --bs-secondary-rgb: #EEEEEE;
    --bs-success-rgb: 25, 135, 84;
    --bs-info-rgb: 13, 202, 240;
    --bs-warning-rgb: 255, 193, 7;
    --bs-danger-rgb: 220, 53, 69;
    --bs-light-rgb: 248, 249, 250;
    --bs-dark-rgb: 33, 37, 41;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-body-color-rgb: 33, 37, 41;
    --bs-body-bg-rgb: 255, 255, 255;
    --bs-font-sans-serif: "NeueHaasGroteskTextPro55Roman", Helvetica, Roboto, Arial, system-ui, -apple-system, "Helvetica Neue", "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-bolder-font-family: "NeueHaasGroteskTextPro55Roman", Helvetica, Roboto, Arial;
    --bs-text-font-family: "NeueHaasGroteskTextPro55Roman", "Times new roman", Roboto, sans-serif, Roboto;
    --bs-body-font-size: 1rem;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #141414;
    --bs-body-bg: #fff;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #dee2e6;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0rem;
    --bs-border-radius-sm: 0rem;
    --bs-border-radius-lg: 0rem;
    --bs-border-radius-xl: 0rem;
    --bs-border-radius-2xl: 0rem;
    --bs-border-radius-pill: 0rem;
    --bs-link-color: #141414;
    --bs-link-hover-color: #EB1E32;
    --bs-code-color: var(--bs-primary);
    --bs-highlight-bg: #fff3cd;
    --bs-link-color-rgb: #141414;
    --bs-link-decoration: none;
    --bs-link-hover-color-rgb: #EB1E32;
    --bs-pagination-disabled-color: #848484;
    --bs-secondary-color: #848484;
    --bs-secondary-color-rgb: #848484;
    --bs-secondary-bg: #eee;
    --bs-secondary-bg-rgb: #eee;
    --bs-button-font-family: "NeueHaasGroteskTextPro65Medium", Helvetica, Roboto, Arial;
    --bs-bold-font-family: "NeueHaasGroteskTextPro65Medium", Helvetica, Roboto, Arial;
    --bs-display-font-family: "NeueHaasGroteskDisplayPro65Medium", Helvetica, Roboto, Arial;
}

html,
body {
    height: 100%;
}

html {
    font-size: 100%;
    color: #031633;
}

@media (min-width: 1500px) {
    html {
        font-size: 100%;
    }

    .container {
        max-width: 1435px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #fff;
}

pre {
    text-align: left;
    font-size: 0.6rem;
}

code {
    text-align: left !important;
}

h1 {
    font: normal normal normal 55px var(--bs-display-font-family);
    color: #141414;
    word-wrap: break-word !important;
    word-break: break-word !important;
    display: flex;
    align-items: center;
}

    h1.smaller {
        font-size: 50px;
    }

    h1 .title {
        font-size: 55px;
        line-height: 1;
    }

    h1 i.sq {
        width: 42px;
        height: 42px;
        min-width: 42px;
        background-color: black;
        margin-bottom: 5px;
        margin-right: 30px;
    }

@media (max-width: 576px) { /*sm*/
    h1 i.sq {
        display: none;
    }
}

h2 {
    font: normal normal normal calc(1.6rem + 0.37vw) var(--bs-bold-font-family);
    color: #141414;
}
    h2.acq {
        font-family: var(--bs-display-font-family);
    }

h3 {
    font: normal normal normal calc(1.5rem + 0.27vw) var(--bs-bold-font-family)
}

h4 {
    font: normal normal normal calc(0.7rem + 0.77vw) NeueHaasGroteskDisplayPro55Roman;
    color: #141414;
}

hr {
    margin-top: 0.4rem;
    margin-bottom: 0.4rem;
    opacity: 1;
    color: #707070;
}

a:hover {
    text-decoration: none;
    color: var(--bs-link-hover-color);
}

a:link {
    text-decoration: none;
    word-wrap: break-word !important;
    word-break: break-word !important;
}

p a:link {
    text-decoration: underline;
}
.btn {
    font-family: var(--bs-button-font-family) !important;
}

.text {
    font-family: var(--bs-text-font-family) !important;
}

.version {
    position: fixed;
    top: 0;
    right: 0;
    background-color: rgba(255, 0, 0, 0.7);
    border-radius: 0 0 0 20px;
    color: white;
    padding: 2px 5px 2px 15px;
    z-index: 9999999;
    font-size: 0.7rem;
    font-family: monospace;
}

nav .navbar-brand-img {
    height: 100px;
}

nav li.mo-link {
    color: white !important;
    background: red;
    font-size: 16px;
    padding: 10px 24px !important;
    margin-top: -12px;
    height: 50px;
}

    nav li.mo-link a {
        font-family: var(--bs-button-font-family);
        color: white !important;
        font-size: 16px;
    }

nav a.nav-link {
    font: normal normal normal 1.0625rem var(--bs-body-font-family);
}

nav .nav-item {
    white-space: nowrap !important;
}

.call-to-action-small {
    background-color: var(--bs-primary);
}

    .call-to-action-small .bg-img {
        display: block;
        height: 25vh;
        background-size: cover;
    }

    .call-to-action-small .title {
        display: block;
        padding-left: 2rem;
        margin-top: 2vh;
    }

        .call-to-action-small .title h1 {
            font-size: 2.5rem;
            color: var(--bs-white);
        }

    .call-to-action-small .art-info {
        padding-left: 2rem;
        margin-top: 5.5vh;
        display: block;
        padding-bottom: 3vh;
    }

        .call-to-action-small .art-info h3 {
            font-size: 1.625rem;
            color: var(--bs-white);
        }

        .call-to-action-small .art-info h4 {
            font-size: 1rem;
            color: var(--bs-white);
        }



.call-to-action-large {
    height: 560px;
    background-color: var(--bs-primary);
    display: flex;
    flex-flow: column wrap;
    justify-content: space-between;
    align-items: stretch;
}

    .call-to-action-large .separator {
        height: 560px;
        width: 142px;
        background-size: 142px auto;
        background-repeat: repeat-y;
        background-image: url('../images/hero_separator.svg');
        background-color: white;
    }

    .call-to-action-large .title h1 {
        color: var(--bs-white);
        font-size: 64px;
    }

    .call-to-action-large .bg-img {
        width: calc(50% - 142px);
        height: 100%;
        background-size: 50% 100%;
        background-position: left;
        background-size: cover;
        background-repeat: no-repeat;
    }

    .call-to-action-large .title, .call-to-action-large .art-info {
        width: 50%;
        height: 50%;
        padding-left: 4.5vw;
    }

    .call-to-action-large .title {
        padding-top: 3.375rem;
    }

    .call-to-action-large .art-info {
        vertical-align: bottom;
    }

        .call-to-action-large .art-info h3 {
            color: var(--bs-white);
            font-size: 42px;
            font-family: var(--bs-display-font-family);
        }

        .call-to-action-large .art-info h4 {
            color: var(--bs-white);
            font-size: 26px;
            font-family: var(--bs-display-font-family);
        }

        .call-to-action-large .art-info .btn, .call-to-action-small .art-info .btn {
            margin-top: 1.5rem;
            border: 0;
            height: 50px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            font-size: 16px;
            padding: 20px 30px;
            color: var(--bs-primary);
            background-color: var(--bs-white);
            text-transform: none;
        }



blockquote {
    background-color: #eeeeee55;
    border-left: 4px solid var(--bs-primary);
    padding: 0.7rem;
    margin: 0rem 0rem;
    font-style: italic;
    quotes: "\201C" "\201D" "\2018" "\2019";
}

    blockquote p:last-child {
        margin-bottom: 0;
    }
/*    blockquote:before {
        content: open-quote;
    }

    blockquote:after {
        content: close-quote;
    }*/
.carousel-indicators {
    bottom: -40px;
}

    .carousel-indicators [data-bs-target] {
        background-color: black !important;
        border-radius: 50%;
        width: 7px;
        height: 7px;
    }


.truncated {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.read-more {
    display: none; /* Initially hide the "Read more" link */
}

.video-links p.title {
    font-size: 27px;
    font-family: var(--bs-bold-font-family);
}

.lightGallery .galleryItem {
    cursor: pointer;
}

.lightGallery a.galleryItem {
    display: inline-block;
    position: relative;
    overflow: hidden; /* Ensures the magnifying glass is contained within the link */
    text-align: center;
}

    .lightGallery a.galleryItem:hover::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.5); /* Adjust the last value for darkness level */
        z-index: 1;
    }

    .lightGallery a.galleryItem img {
        transition: opacity 0.3s ease;
        vertical-align: middle;
    }



    .lightGallery a.galleryItem:hover img {
        opacity: 0.7; /* Adjust the opacity for the desired darkening effect */
    }

    .lightGallery a.galleryItem:hover .magnify {
        opacity: 1; /* Display the icon on hover */
    }

.lightGallery .magnify {
    display: inline !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 24px; /* Adjust the font size as needed */
    color: white; /* Adjust the color of the icon */
    opacity: 0; /* Initially hidden */
    transition: opacity 0.3s ease;
}

.lightGallery a.galleryItem-video .magnify {
    opacity: 1;
    border: 2px solid white;
    border-radius: 50%;
    padding: 10px;
    width: 60px;
    height: 60px;
}

.lightGallery a.galleryItem-video:hover .magnify {
    border: 0;
}


footer {
    border-top: 2px solid black;
    padding-top: 20px;
}

    footer .links a:link {
        text-decoration: none;
    }

    footer .links a:hover {
        text-decoration: underline;
    }

    footer .links a {
        color: black;
        font-size: 16px;
        font-family: var(--bs-body-font-family);
        margin-right: 12px;
    }

    footer .social li {
        margin-left: 15px;
    }

.artImage {
    margin-bottom: 1.5rem;
}

@media (min-width: 768px) { /*md*/
    .artImage > a {
        line-height: 337px;
        min-height: 337px;
    }
}

.artImage img {
    max-width: 100%;
    max-height: 337px;
}

.artImage > a {
    display: block;
    text-align: center;
}


.artImage a:link {
    text-decoration: none;
    color: var(--bs-body-color);
}

.artImage p.author {
    margin-top: 0.875rem;
    margin-bottom: 5px;
    font-size: 1rem;
}

.artImage p.title {
    margin-bottom: 5px;
    font-size: calc(1.5rem + 0.1vw);
    font-family: var(--bs-bold-font-family);
    line-height: 1.2;
    line-height: 32px;
}

.artImage p.year {
    margin-bottom: 0;
    font-size: 1rem;
}

.images3-with-description {
    margin-bottom: 3rem;
}

    .images3-with-description .title {
        margin-bottom: 0.875rem;
        font-size: calc(1.1rem + 1.1vw);
        font-family: var(--bs-bolder-font-family);
    }

    .images3-with-description p {
        margin: 0;
        padding: 0;
    }

    .images3-with-description .description {
        color: #707070;
        font-size: 1.25rem;
        font-family: var(--bs-body-font-family);
    }

    .images3-with-description .img2 {
        margin-bottom: 2rem;
    }

    .images3-with-description .img2-sm {
        max-width: 47%;
        margin-right: 1rem;
        margin-top: 1rem;
        margin-bottom: 1rem;
        float: left;
    }

    .images3-with-description .img3-sm {
        max-width: 47%;
        margin: 0;
        margin-top: 1rem;
        margin-bottom: 1rem;
        float: right;
    }

.discover-main {
    margin-bottom: 0rem;
}

    .discover-main img {
        margin-bottom: 0.8rem;
    }

    .discover-main p.author {
        text-align: end;
        margin-bottom: 0.2rem;
        font-size: 1rem;
    }

    .discover-main p.title {
        text-align: end;
        margin-bottom: 0.4rem;
        font-size: 1.625rem;
        font-family: var(--bs-bolder-font-family);
        line-height: 32px;
    }

    .discover-main p.year {
        text-align: end;
        margin-bottom: 0;
        font-size: 1rem;
    }

    .discover-main .description {
        margin-bottom: 0.875rem;
        font-size: 1rem;
    }

img.reverse {
    transform: scaleX(-1);
}
.page-item
{
    font-family: var(--bs-bold-font-family);
}
.page-item .page-link {
    border-radius: 0;
    border: 1px solid black;
    margin-right: 5px;
}

.pagination {
    margin-top: 2rem;
}

.disabled > .page-link, .page-link.disabled {
    border: 0;
}

.active > .page-link, .page-link.active {
    color: var(--bs-pagination-disabled-color);
    pointer-events: none;
    background-color: var(--bs-pagination-disabled-bg);
    border: 0;
}


.art-info-content {
}

    .art-info-content .sq {
    }

    .art-info-content .author {
        /*color: var(--bs-primary);*/
        font-size: 27px;
        font-family: var(--bs-body-font-family);
    }


    .art-info-content .description {
        margin-top: 2rem;
        margin-bottom: 2rem;
        word-wrap: break-word;
    }

    .art-info-content .info-line .name {
        font-family: var(--bs-bold-font-family);
    }

    .art-info-content .tags {
        margin-top: 1rem;
    }

        .art-info-content .tags .tag {
            margin-top: 1rem;
            font-family: var(--bs-bolder-font-family);
        }

.btn-hollow {
    color: black;
    background-color: transparent;
    border: 1px solid #BCBCBC;
    font-family: var(--bs-button-font-family);
}

    .btn-hollow:hover {
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }

    .btn-hollow.active {
        background-color: var(--bs-primary);
        border: 1px solid var(--bs-primary);
        color: var(--bs-white);
    }

    .btn-hollow .badge {
        color: var(--bs-black);
        border: 1px solid #BCBCBC;
        border-radius: var(--bs-border-radius-pill);
        margin-left: 5px;
        font-weight: normal;
    }

    .btn-hollow:hover .badge {
        border: 1px solid var(--bs-primary);
        color: var(--bs-primary);
    }

    .btn-hollow.active .badge {
        color: var(--bs-white);
    }


h3.author-year {
    font-family: var(--bs-bold-font-family);
    font-size: 27px;

    
}

.author-image .row {
    height: 100%;
}

.author-image .image-container {
    text-align: center;
    display: flex;
}

    .author-image .image-container a {
        margin: auto;
    }

.author-image .text-container {
    padding-left: 0px;
}

.author-image .author-name {
    margin-bottom: 0.4rem;
    font-size: calc(1.5rem + 0.1vw);
    font-family: var(--bs-bold-font-family);
    font-weight: 400;
    vertical-align: central;
    padding-left: 0;
    padding-right: 0.5rem;
    word-wrap: normal;
    word-break: normal;
}

.author-image .author-year {
    color: #7e7e7e;
}

.author-image img {
    max-height: 337px;
    margin-bottom: 1.2rem;
}

.author-info-image img {
    max-height: 500px;
    text-align: center;
    margin: auto;
    display: block;
}

p.author a:link, p.title a:link {
    text-decoration: none;
}

p.author a:hover, p.title a:hover {
    text-decoration: none;
    color: var(--bs-link-hover-color);
}

.author-info-content h1.title {
}

.author-info-content h1 i.sq {
    margin-left: -77px;
}



.author-info-content .year {
}

.author-info-content .author {
    color: var(--bs-primary);
    font-size: 1.625rem;
}

.author-info-content .description {
    margin-top: 2rem;
    margin-bottom: 2rem;
    word-wrap: break-word;
    font-family: var(--bs-body-font-family);
    font-size: 17px;
}

.author .about-work.description {
    font-size: 17px;
    font-family: var(--bs-body-font-family);
}

.description p code {
    font-family: inherit;
    font-size: 1em;
    background-color: rgba(0, 0, 0, 0.02);
    border-radius: 3px;
}


input[type="text"], input[type="search"], input[type="number"], textarea, select.select {
    border: 1px solid #000000;
    -o-border-image: linear-gradient(to top,rgba(0,0,0,0) 0%,rgb(0,0,0) 0%,rgb(0,0,0) 50%,rgba(0,0,0,0) 50%);
    border-image: linear-gradient(to top,rgba(0,0,0,0) 0%,rgb(0,0,0) 0%,rgb(0,0,0) 50%,rgba(0,0,0,0) 50%);
    border-image-slice: 1;
    padding: 8px 8px 8px 16px;
    font-size: 1rem;
}

select.select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url('../images/arrow_down.svg');
    background-size: 14px;
    background-position: 95% 15px;
    background-repeat: no-repeat;
}

input[type="text"].search, input[type="search"].search {
    /*max-width: 822px;*/
    padding-left: 40px;
    background-image: url('../images/search.svg');
    background-repeat: no-repeat;
    background-size: 14px;
    background-position: 15px center;
}

input[type="button"].search, button.search {
    background-color: var(--bs-primary);
    margin-left: 10px !important;
    height: 2.9rem;
    color: var(--bs-white);
    text-transform: none;
    padding: 0 20px;
    font-family: var(--bs-button-font-family);
}

    input[type="button"].search:hover, button.search:hover {
        color: var(--bs-primary);
        border: 2px solid var(--bs-primary);
    }

a.read-more, a.read-less {
    color: var(--bs-primary);
    font-family: var(--bs-bold-font-family);
    font-size: 1rem;
    font-weight: bold;
    margin-top: 0.7rem;
    display: block;
}

    a.read-more:hover, a.read-less:hover {
        text-decoration: underline;
    }

.btn-mo {
    background-color: var(--bs-primary);
    margin-left: 10px !important;
    height: 3rem;
    color: var(--bs-white);
    text-transform: none;
    line-height: 3rem;
    display: inline-block;
    padding: 0 20px;
    font-family: var(--bs-button-font-family);
}

    .btn-mo:hover {
        border-color: var(--bs-primary);
        color: var(--bs-primary);
    }


.author-link {
    display: inline-block;
    border: 2px solid black;
    text-align: left;
    text-decoration: none;
    color: var(--bs-body-color);
    overflow: hidden;
    width: 20rem;
    margin-right: 1rem;
    margin-bottom: 2rem;
    margin-left: 1rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    padding-left: 1rem;
}

    .author-link:hover {
        border-color: var(--bs-primary);
        cursor: pointer;
    }

        .author-link:hover a {
            color: var(--bs-primary);
        }

    .author-link a {
        line-height: 100%;
        font-family: var(--bs-bold-font-family);
        font-size: 27px;
    }

    .author-link .more {
        display: block;
        font-size: 1rem;
        color: var(--bs-primary);
        margin-top: 1rem;
        font-weight: bold;
    }

    .author-link img.icon {
        max-height: 100px;
        display: block;
        margin-bottom: 1rem;
    }

.lg-sub-html h1, .lg-sub-html h2, .lg-sub-html h3, .lg-sub-html h4 {
    color: var(--bs-white);
}
.lg-sub-html h4 {
    font-family: var(--bs-body-font-family);
    font-size: 16px;
}
.lg-sub-html .gallery-item-info .title {
    font-family: var(--bs-bold-font-family);
    font-size: 26px;
}

.select2.select2-container {
    /*background-image: url('../images/arrow_down.svg');
    background-repeat: no-repeat;
    background-position: center right;
    background-size: calc(100% - 20px) calc(100% - 20px);
    background-size: 35px 15px;*/
}


p.subtitle .count
{
    font-family: var(--bs-bold-font-family);
    font-weight: 400;
}

form.search .section.year {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}

    form.search .section.year .input {
        display: block;
    }

    form.search .section.year .yf, form.search .section.year .yt {
        display: block;
    }

form.search .section .form-check-label label, form.search .section .form-check-label .label {
    font-family: var(--bs-bold-font-family);
    font-weight: bolder;
}
form .search .section label, form.search .section .label {
    font-weight: 400;
    font-family: var(--bs-bold-font-family);
}

form.search .section.search-source label {
    font-weight: normal;
    margin-right: 1rem;
}

form.search .year input[type="number"] {
    max-width: 150px;
    display: inline;
    margin-right: 1rem;
}

form.search .select2-search {
    display: none !important;
}

.select2-container--bootstrap-5 .select2-selection--multiple .select2-selection__rendered .select2-selection__choice {
    margin-bottom: 0;
}

form.search .select2 {
    max-width: 100%;
    border: 1px solid #000000;
    -o-border-image: linear-gradient(to top,rgba(0,0,0,0) 0%,rgb(0,0,0) 0%,rgb(0,0,0) 50%,rgba(0,0,0,0) 50%);
    border-image: linear-gradient(to top,rgba(0,0,0,0) 0%,rgb(0,0,0) 0%,rgb(0,0,0) 50%,rgba(0,0,0,0) 50%);
    border-image-slice: 1;
    padding: 8px 45px 8px 16px;
    font-size: 1rem;
}

    form.search .select2 .select2-selection {
        border: 0;
    }



form.search .year .label label {
}

form.search .label {
    padding-top: 1rem;
    vertical-align: middle;
    white-space: nowrap;
    width: 180px;
    display: block;
    display: block;
}




.search-order {
    display: block;
    position: relative;
    width: 100%;
    padding: 0;
}

    .search-order .order-inputs {
        margin: auto;
        text-align: left;
    }

    .search-order .order-inputs .title {
        font-family: var(--bs-bold-font-family);
        font-weight: 400;
    }

    .search-order select {
        width: 100%;
    }

@media (min-width: 992px) { /*lg*/
    .search-order {
        display: block;
        position: absolute;
        width: 100%;
        padding-right: calc(var(--bs-gutter-x) * 1);
    }

        .search-order .order-inputs {
            margin: auto;
            text-align: right;
        }

        .search-order select {
            width: 250px;
            padding: 10px 10px 10px 20px;
        }

    .search-form-container {
        width: 70%;
        margin: auto;
    }

    form.search .section {
        display: block;
        width: 100%;
        border: 0px dashed red;
        margin-bottom: 1rem;
        display: flex;
    }

        form.search .section .label {
            display: inline-block;
            border: 0px solid green;
            width: 180px;
            padding-right: 1rem;
        }

        form.search .section .input {
            width: auto;
            border: 0px solid black;
            flex-grow: 1;
        }

        form.search .section.year {
            display: block;
            white-space: nowrap;
        }

            form.search .section.year .input {
                display: inline-block;
            }

            form.search .section.year .yf, form.search .section.year .yt {
                display: inline-block;
            }

                form.search .section.year .yt .label {
                    width: auto;
                }

                form.search .section.year .yf .input {
                }

                form.search .section.year .yt .input {
                }

        form.search .section label, form.search .section .label {
            text-align: right;
        }

        form.search .section.search-source label {
        }

        form.search .section.search-source input[type="radio"] {
            accent-color: var(--bs-primary);
            -webkit-appearance: radio;
            -moz-appearance: radio;
            margin-right: 5px;
        }
}




#cookie-bar {
    background: #f0f0f0;
    box-shadow: 0 0 6px rgba(32,98,175,.1);
    z-index: 50;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 16px 0;
    right: 0;
    z-index: 1000;
    text-align: center;
    margin-bottom: 0;
}

    #cookie-bar p {
        display: inline-block;
    }

    #cookie-bar button {
        margin-left: 1rem;
        display: inline-block;
        padding: 1rem 2rem;
        line-height: 1;
        color: var(--bs-body-color);
        background: #fff;
        font-family: var(--bs-button-font-family);
    }


.btn-accent {
    background-color: var(--bs-primary);
    padding: 12px 20px;
    color: var(--bs-white);
    text-transform: none;
    height: 50px;
    font-family: var(--bs-button-font-family);
}

    .btn-accent:hover {
        color: var(--bs-primary);
        border: 1px solid var(--bs-primary);
    }


.home-section form.search input[type="search"] {
    max-width: 100%;
}

.discover-lg li::marker {
    font-size: 0;
}

.discover-lg .carousel-item {
    padding-left: 5%;
    padding-right: 7%;
}

.discover-lg .discover-main-img img {
    max-height: 500px;
}

.discover-lg .discover-alt-img img {
    max-height: 200px;
    object-fit: contain;
}

.discover-lg .discover-alt-img {
    padding-left: 0;
}

.discover-sm img {
    max-height: 300px;
    object-fit: contain;
}

.discover-sm h2 {
    font-size: calc(1.5rem + 0.27vw);
}

.discover-sm .discover-main-img img {
    padding-left: 10%;
    padding-right: 10%;
}

.discover-lg .carousel-control-prev, .discover-lg .carousel-control-next {
    opacity: 1;
    width: 5%;
}

.discover-lg .carousel-control-prev-icon {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}

.discover-lg .carousel-control-next-icon, .discover-lg .carousel-control-prev-icon {
    background-image: url("../images/arrow_next.svg");
    width: 100%;
}

.discover-sm .carousel-control-next-icon, .discover-sm .carousel-control-prev-icon {
    filter: brightness(0%);
    top: 12%;
    position: absolute;
}

.discover-sm .carousel-control-next-icon {
    right: 0;
}

.discover-sm .carousel-control-prev-icon {
    left: 0;
}

.discover-sm .carousel-control-next, .discover-sm .carousel-control-prev {
}

.lg-sub-html h4 {
    font-size: 1.1rem;
}

.lg-sub-html p {
    font-size: 1rem;
}
.about-collection.text {
    font-size: 17px;
}
    .about-collection.text h1, .about-collection.text h2, .about-collection.text h3 {
        font-family: var(--bs-bold-font-family);
    }
a.list-view-icon {
    width: 36px;
    height: 36px;
    max-width: 36px;
    max-height: 36px;
    min-width: 36px;
    min-height: 36px;
    display: inline-block;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #BCBCBC;
}

table.author-list {
    width: 100%; 
    table-layout: fixed; 
}
    table.author-list tr {
        border-top: 1px solid #707070;
    }
    table.author-list tr:first-child {
        border-top: 0;
    }
    table.author-list th {
        padding-bottom: 7px;
        color: #707070;
    }
    table.author-list th.year {
        width: 122px;
    }

    table.author-list td.year {
        white-space: nowrap;
        width: 122px;
        text-align: left;
        padding-top: 5px;
        font-family: var(--bs-body-font-family);
    }
    table.author-list td.name {
        text-align: left;
        font-family: var(--bs-bold-font-family);
        width: auto;
    }